#ifndef INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPSTATUS_HPP
#define INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPSTATUS_HPP

#include "ooo/vba/word/WdRoutingSlipStatus.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPSTATUS_HPP
